authorization:
  realm: 'officer'
  process_definitions:
    - process_definition_id: 'trembita-integration-demo'
      process_name: 'Trembita Integration Demo'
      process_description: 'test'
      roles:
        - officer